DPASSWD(8)

NOM
dpasswd - change le mot de passe de connexion par le réseau commuté

SYNOPSIS
dpasswd [(-af|-d)] interpréteur

DESCRIPTION
Dpasswd ajoute, détruit et met à jour les mots de passe d'accès à l'interpréteur initial (« login shell ») par le réseau commuté. Ce mot de passe est demandé après que l'utilisateur ait entré son mot de passe à chaque fois qu'il se connecte par une ligne téléphonique. Dpasswd demandera le nouveau mot de passe deux fois afin de s'assurer qu'il a été entré correctement.

L'argument interpréteur doit être le chemin complet d'un interpréteur de commandes initial (« login shell »).

FICHIERS
/etc/d_passwd
/etc/dialups

VOIR AUSSI
login(1)

AUTEUR
Julianne Frances Haugh <jockgrrl@ix.netcom.com>

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.